{
  "name": "spa-cen",
  "version": "0.0.0",
  "dependencies": {
    "angular": "^1.4.8",
    "angular-bootstrap": "~1.3.3",
    "angular-local-storage": "~0.2.7",
    "ngstorage": "~0.3.10",
    "moment": "~2.13.0",
    "jquery": "^2.2.0",
    "jqplot": "2.0.0",
    "angular-touch": "~1.5.7",    
    "angular-sanitize": "~1.5.7",
    "angular-resource": "~1.5.7",
    "angular-mocks": "1.3.14",
    "angular-messages": "~1.5.7",
    "angular-cookies": "~1.5.7",
    "angular-aria": "~1.5.7",
    "bootstrap": "~3.3.6",
    "angular-route": "^1.3.0",
    "angular-animate": "~1.5.7", 
    "ng-dialog": "~0.6.2"
  },
  "devDependencies": {
    "angular-mocks": "^1.3.0"
  },
  "appPath": "./app",
  "moduleName": "moviesApp",
  "resolutions": {
    "angular": ">=1.2.26 <1.6",
    "angular-bootstrap": "0.14.3",
    "angular-local-storage": "~0.2.7",
    "ngstorage": "~0.3.10",
    "angular-touch": "~1.5.7",
    "angular-sanitize": "~1.5.7",
    "angular-resource": "~1.5.7",
    "angular-messages": "~1.5.7",
    "angular-cookies": "~1.5.7",
    "angular-aria": "~1.5.7",
    "jquery": "~3.0.0",
    "angular-animate": "~1.5.7",
    "angular-i18n": "~1.5.7",
    "ng-dialog": "~0.6.2",
    "moment": "~2.13.0",
    "bootstrap": "2.3.2"
  }
}
